#include<LINK/wrappers/graphSTkInit.h>
#include<iostream.h>

PRIMITIVE STk_init__Array_Vertex__();
PRIMITIVE STk_init__AttributeBase();
PRIMITIVE STk_init__AttributeBase_();
PRIMITIVE STk_init__Attribute_String__();
PRIMITIVE STk_init__Attribute_Vertex___();
PRIMITIVE STk_init__Attribute_double__();
PRIMITIVE STk_init__Attribute_int__();
PRIMITIVE STk_init__Collection_AttributeBase__();
PRIMITIVE STk_init__Collection_Edge__();
PRIMITIVE STk_init__Collection_Graph__();
PRIMITIVE STk_init__Collection_Sequence_Edge___();
PRIMITIVE STk_init__Collection_Sequence_Vertex___();
PRIMITIVE STk_init__Collection_Set_Edge___();
PRIMITIVE STk_init__Collection_Set_Vertex___();
PRIMITIVE STk_init__Collection_SubSet_Vertex___();
PRIMITIVE STk_init__Collection_Vertex__();
PRIMITIVE STk_init__Container_AttributeBase__();
PRIMITIVE STk_init__Container_Edge__();
PRIMITIVE STk_init__Container_Graph__();
PRIMITIVE STk_init__Container_Sequence_Edge___();
PRIMITIVE STk_init__Container_Sequence_Vertex___();
PRIMITIVE STk_init__Container_Set_Edge___();
PRIMITIVE STk_init__Container_Set_Vertex___();
PRIMITIVE STk_init__Container_SubSet_Vertex___();
PRIMITIVE STk_init__Container_Vertex__();
PRIMITIVE STk_init__Edge();
PRIMITIVE STk_init__Edge_();
PRIMITIVE STk_init__Graph();
PRIMITIVE STk_init__Graph_();
PRIMITIVE STk_init__List_AttributeBase__();
PRIMITIVE STk_init__List_Edge__();
PRIMITIVE STk_init__List_Graph__();
PRIMITIVE STk_init__List_Sequence_Edge___();
PRIMITIVE STk_init__List_Sequence_Vertex___();
PRIMITIVE STk_init__List_Set_Edge___();
PRIMITIVE STk_init__List_Set_Vertex___();
PRIMITIVE STk_init__List_SubSet_Vertex___();
PRIMITIVE STk_init__List_Vertex__();
PRIMITIVE STk_init__MSet_AttributeBase__();
PRIMITIVE STk_init__MSet_Edge__();
PRIMITIVE STk_init__MSet_Graph__();
PRIMITIVE STk_init__MSet_Sequence_Edge___();
PRIMITIVE STk_init__MSet_Sequence_Vertex___();
PRIMITIVE STk_init__MSet_Set_Edge___();
PRIMITIVE STk_init__MSet_Set_Vertex___();
PRIMITIVE STk_init__MSet_SubSet_Vertex___();
PRIMITIVE STk_init__MSet_Vertex__();
PRIMITIVE STk_init__Sequence_AttributeBase__();
PRIMITIVE STk_init__Sequence_Edge__();
PRIMITIVE STk_init__Sequence_Graph__();
PRIMITIVE STk_init__Sequence_Sequence_Edge___();
PRIMITIVE STk_init__Sequence_Sequence_Vertex___();
PRIMITIVE STk_init__Sequence_Set_Edge___();
PRIMITIVE STk_init__Sequence_Set_Vertex___();
PRIMITIVE STk_init__Sequence_SubSet_Vertex___();
PRIMITIVE STk_init__Sequence_Vertex__();
PRIMITIVE STk_init__Set_AttributeBase__();
PRIMITIVE STk_init__Set_Edge__();
PRIMITIVE STk_init__Set_Graph__();
PRIMITIVE STk_init__Set_Sequence_Edge___();
PRIMITIVE STk_init__Set_Sequence_Vertex___();
PRIMITIVE STk_init__Set_Set_Edge___();
PRIMITIVE STk_init__Set_Set_Vertex___();
PRIMITIVE STk_init__Set_SubSet_Vertex___();
PRIMITIVE STk_init__Set_Vertex__();
PRIMITIVE STk_init__SortedArray_Vertex__();
PRIMITIVE STk_init__SortedList_AttributeBase__();
PRIMITIVE STk_init__SortedList_Edge__();
PRIMITIVE STk_init__SortedList_Graph__();
PRIMITIVE STk_init__SortedList_Sequence_Edge___();
PRIMITIVE STk_init__SortedList_Sequence_Vertex___();
PRIMITIVE STk_init__SortedList_Set_Edge___();
PRIMITIVE STk_init__SortedList_Set_Vertex___();
PRIMITIVE STk_init__SortedList_SubSet_Vertex___();
PRIMITIVE STk_init__SortedList_Vertex__();
PRIMITIVE STk_init__SubSet_Vertex__();
PRIMITIVE STk_init__Vertex();
PRIMITIVE STk_init__Vertex_();
PRIMITIVE STk_init_____mHyperGraph();
PRIMITIVE STk_init_____mHyperGraph_();
PRIMITIVE STk_init____hyperGraph();
PRIMITIVE STk_init____hyperGraph_();
PRIMITIVE STk_init____mBinGraph();
PRIMITIVE STk_init____mBinGraph_();
PRIMITIVE STk_init____mDHyperGraph();
PRIMITIVE STk_init____mDHyperGraph_();
PRIMITIVE STk_init____mUHyperGraph();
PRIMITIVE STk_init____mUHyper_Graph();
PRIMITIVE STk_init___binGraph();
PRIMITIVE STk_init___binGraph_();
PRIMITIVE STk_init___dHyperGraph();
PRIMITIVE STk_init___dHyperGraph_();
PRIMITIVE STk_init___mDBinGraph();
PRIMITIVE STk_init___mDBinGraph_();
PRIMITIVE STk_init___mUBinGraph();
PRIMITIVE STk_init___mUBinGraph_();
PRIMITIVE STk_init___uHyperGraph();
PRIMITIVE STk_init___uHyperGraph_();
PRIMITIVE STk_init__dBinGraph();
PRIMITIVE STk_init__dBinGraph_();
PRIMITIVE STk_init__uBinGraph();
PRIMITIVE STk_init__uBinGraph_();
PRIMITIVE STk_init_methods__Array_Vertex__();
PRIMITIVE STk_init_methods__AttributeBase();
PRIMITIVE STk_init_methods__AttributeBase_();
PRIMITIVE STk_init_methods__Attribute_String__();
PRIMITIVE STk_init_methods__Attribute_Vertex___();
PRIMITIVE STk_init_methods__Attribute_double__();
PRIMITIVE STk_init_methods__Attribute_int__();
PRIMITIVE STk_init_methods__Collection_AttributeBase__();
PRIMITIVE STk_init_methods__Collection_Edge__();
PRIMITIVE STk_init_methods__Collection_Graph__();
PRIMITIVE STk_init_methods__Collection_Sequence_Edge___();
PRIMITIVE STk_init_methods__Collection_Sequence_Vertex___();
PRIMITIVE STk_init_methods__Collection_Set_Edge___();
PRIMITIVE STk_init_methods__Collection_Set_Vertex___();
PRIMITIVE STk_init_methods__Collection_SubSet_Vertex___();
PRIMITIVE STk_init_methods__Collection_Vertex__();
PRIMITIVE STk_init_methods__Container_AttributeBase__();
PRIMITIVE STk_init_methods__Container_Edge__();
PRIMITIVE STk_init_methods__Container_Graph__();
PRIMITIVE STk_init_methods__Container_Sequence_Edge___();
PRIMITIVE STk_init_methods__Container_Sequence_Vertex___();
PRIMITIVE STk_init_methods__Container_Set_Edge___();
PRIMITIVE STk_init_methods__Container_Set_Vertex___();
PRIMITIVE STk_init_methods__Container_SubSet_Vertex___();
PRIMITIVE STk_init_methods__Container_Vertex__();
PRIMITIVE STk_init_methods__Edge();
PRIMITIVE STk_init_methods__Edge_();
PRIMITIVE STk_init_methods__Graph();
PRIMITIVE STk_init_methods__Graph_();
PRIMITIVE STk_init_methods__List_AttributeBase__();
PRIMITIVE STk_init_methods__List_Edge__();
PRIMITIVE STk_init_methods__List_Graph__();
PRIMITIVE STk_init_methods__List_Sequence_Edge___();
PRIMITIVE STk_init_methods__List_Sequence_Vertex___();
PRIMITIVE STk_init_methods__List_Set_Edge___();
PRIMITIVE STk_init_methods__List_Set_Vertex___();
PRIMITIVE STk_init_methods__List_SubSet_Vertex___();
PRIMITIVE STk_init_methods__List_Vertex__();
PRIMITIVE STk_init_methods__MSet_AttributeBase__();
PRIMITIVE STk_init_methods__MSet_Edge__();
PRIMITIVE STk_init_methods__MSet_Graph__();
PRIMITIVE STk_init_methods__MSet_Sequence_Edge___();
PRIMITIVE STk_init_methods__MSet_Sequence_Vertex___();
PRIMITIVE STk_init_methods__MSet_Set_Edge___();
PRIMITIVE STk_init_methods__MSet_Set_Vertex___();
PRIMITIVE STk_init_methods__MSet_SubSet_Vertex___();
PRIMITIVE STk_init_methods__MSet_Vertex__();
PRIMITIVE STk_init_methods__Sequence_AttributeBase__();
PRIMITIVE STk_init_methods__Sequence_Edge__();
PRIMITIVE STk_init_methods__Sequence_Graph__();
PRIMITIVE STk_init_methods__Sequence_Sequence_Edge___();
PRIMITIVE STk_init_methods__Sequence_Sequence_Vertex___();
PRIMITIVE STk_init_methods__Sequence_Set_Edge___();
PRIMITIVE STk_init_methods__Sequence_Set_Vertex___();
PRIMITIVE STk_init_methods__Sequence_SubSet_Vertex___();
PRIMITIVE STk_init_methods__Sequence_Vertex__();
PRIMITIVE STk_init_methods__Set_AttributeBase__();
PRIMITIVE STk_init_methods__Set_Edge__();
PRIMITIVE STk_init_methods__Set_Graph__();
PRIMITIVE STk_init_methods__Set_Sequence_Edge___();
PRIMITIVE STk_init_methods__Set_Sequence_Vertex___();
PRIMITIVE STk_init_methods__Set_Set_Edge___();
PRIMITIVE STk_init_methods__Set_Set_Vertex___();
PRIMITIVE STk_init_methods__Set_SubSet_Vertex___();
PRIMITIVE STk_init_methods__Set_Vertex__();
PRIMITIVE STk_init_methods__SortedArray_Vertex__();
PRIMITIVE STk_init_methods__SortedList_AttributeBase__();
PRIMITIVE STk_init_methods__SortedList_Edge__();
PRIMITIVE STk_init_methods__SortedList_Graph__();
PRIMITIVE STk_init_methods__SortedList_Sequence_Edge___();
PRIMITIVE STk_init_methods__SortedList_Sequence_Vertex___();
PRIMITIVE STk_init_methods__SortedList_Set_Edge___();
PRIMITIVE STk_init_methods__SortedList_Set_Vertex___();
PRIMITIVE STk_init_methods__SortedList_SubSet_Vertex___();
PRIMITIVE STk_init_methods__SortedList_Vertex__();
PRIMITIVE STk_init_methods__SubSet_Vertex__();
PRIMITIVE STk_init_methods__Vertex();
PRIMITIVE STk_init_methods__Vertex_();
PRIMITIVE STk_init_methods_____mHyperGraph();
PRIMITIVE STk_init_methods_____mHyperGraph_();
PRIMITIVE STk_init_methods____hyperGraph();
PRIMITIVE STk_init_methods____hyperGraph_();
PRIMITIVE STk_init_methods____mBinGraph();
PRIMITIVE STk_init_methods____mBinGraph_();
PRIMITIVE STk_init_methods____mDHyperGraph();
PRIMITIVE STk_init_methods____mDHyperGraph_();
PRIMITIVE STk_init_methods____mUHyperGraph();
PRIMITIVE STk_init_methods____mUHyper_Graph();
PRIMITIVE STk_init_methods___binGraph();
PRIMITIVE STk_init_methods___binGraph_();
PRIMITIVE STk_init_methods___dHyperGraph();
PRIMITIVE STk_init_methods___dHyperGraph_();
PRIMITIVE STk_init_methods___mDBinGraph();
PRIMITIVE STk_init_methods___mDBinGraph_();
PRIMITIVE STk_init_methods___mUBinGraph();
PRIMITIVE STk_init_methods___mUBinGraph_();
PRIMITIVE STk_init_methods___uHyperGraph();
PRIMITIVE STk_init_methods___uHyperGraph_();
PRIMITIVE STk_init_methods__dBinGraph();
PRIMITIVE STk_init_methods__dBinGraph_();
PRIMITIVE STk_init_methods__uBinGraph();
PRIMITIVE STk_init_methods__uBinGraph_();

void STk_graph_init(void)
{
	STk_init__Array_Vertex__();
	STk_init__AttributeBase();
	STk_init__AttributeBase_();
	STk_init__Attribute_String__();
	STk_init__Attribute_Vertex___();
	STk_init__Attribute_double__();
	STk_init__Attribute_int__();
	STk_init__Collection_AttributeBase__();
	STk_init__Collection_Edge__();
	STk_init__Collection_Graph__();
	STk_init__Collection_Sequence_Edge___();
	STk_init__Collection_Sequence_Vertex___();
	STk_init__Collection_Set_Edge___();
	STk_init__Collection_Set_Vertex___();
	STk_init__Collection_SubSet_Vertex___();
	STk_init__Collection_Vertex__();
	STk_init__Container_AttributeBase__();
	STk_init__Container_Edge__();
	STk_init__Container_Graph__();
	STk_init__Container_Sequence_Edge___();
	STk_init__Container_Sequence_Vertex___();
	STk_init__Container_Set_Edge___();
	STk_init__Container_Set_Vertex___();
	STk_init__Container_SubSet_Vertex___();
	STk_init__Container_Vertex__();
	STk_init__Edge();
	STk_init__Edge_();
	STk_init__Graph();
	STk_init__Graph_();
	STk_init__List_AttributeBase__();
	STk_init__List_Edge__();
	STk_init__List_Graph__();
	STk_init__List_Sequence_Edge___();
	STk_init__List_Sequence_Vertex___();
	STk_init__List_Set_Edge___();
	STk_init__List_Set_Vertex___();
	STk_init__List_SubSet_Vertex___();
	STk_init__List_Vertex__();
	STk_init__MSet_AttributeBase__();
	STk_init__MSet_Edge__();
	STk_init__MSet_Graph__();
	STk_init__MSet_Sequence_Edge___();
	STk_init__MSet_Sequence_Vertex___();
	STk_init__MSet_Set_Edge___();
	STk_init__MSet_Set_Vertex___();
	STk_init__MSet_SubSet_Vertex___();
	STk_init__MSet_Vertex__();
	STk_init__Sequence_AttributeBase__();
	STk_init__Sequence_Edge__();
	STk_init__Sequence_Graph__();
	STk_init__Sequence_Sequence_Edge___();
	STk_init__Sequence_Sequence_Vertex___();
	STk_init__Sequence_Set_Edge___();
	STk_init__Sequence_Set_Vertex___();
	STk_init__Sequence_SubSet_Vertex___();
	STk_init__Sequence_Vertex__();
	STk_init__Set_AttributeBase__();
	STk_init__Set_Edge__();
	STk_init__Set_Graph__();
	STk_init__Set_Sequence_Edge___();
	STk_init__Set_Sequence_Vertex___();
	STk_init__Set_Set_Edge___();
	STk_init__Set_Set_Vertex___();
	STk_init__Set_SubSet_Vertex___();
	STk_init__Set_Vertex__();
	STk_init__SortedArray_Vertex__();
	STk_init__SortedList_AttributeBase__();
	STk_init__SortedList_Edge__();
	STk_init__SortedList_Graph__();
	STk_init__SortedList_Sequence_Edge___();
	STk_init__SortedList_Sequence_Vertex___();
	STk_init__SortedList_Set_Edge___();
	STk_init__SortedList_Set_Vertex___();
	STk_init__SortedList_SubSet_Vertex___();
	STk_init__SortedList_Vertex__();
	STk_init__SubSet_Vertex__();
	STk_init__Vertex();
	STk_init__Vertex_();
	STk_init_____mHyperGraph();
	STk_init_____mHyperGraph_();
	STk_init____hyperGraph();
	STk_init____hyperGraph_();
	STk_init____mBinGraph();
	STk_init____mBinGraph_();
	STk_init____mDHyperGraph();
	STk_init____mDHyperGraph_();
	STk_init____mUHyperGraph();
	STk_init____mUHyper_Graph();
	STk_init___binGraph();
	STk_init___binGraph_();
	STk_init___dHyperGraph();
	STk_init___dHyperGraph_();
	STk_init___mDBinGraph();
	STk_init___mDBinGraph_();
	STk_init___mUBinGraph();
	STk_init___mUBinGraph_();
	STk_init___uHyperGraph();
	STk_init___uHyperGraph_();
	STk_init__dBinGraph();
	STk_init__dBinGraph_();
	STk_init__uBinGraph();
	STk_init__uBinGraph_();
	STk_init_methods__Array_Vertex__();
	STk_init_methods__AttributeBase();
	STk_init_methods__AttributeBase_();
	STk_init_methods__Attribute_String__();
	STk_init_methods__Attribute_Vertex___();
	STk_init_methods__Attribute_double__();
	STk_init_methods__Attribute_int__();
	STk_init_methods__Collection_AttributeBase__();
	STk_init_methods__Collection_Edge__();
	STk_init_methods__Collection_Graph__();
	STk_init_methods__Collection_Sequence_Edge___();
	STk_init_methods__Collection_Sequence_Vertex___();
	STk_init_methods__Collection_Set_Edge___();
	STk_init_methods__Collection_Set_Vertex___();
	STk_init_methods__Collection_SubSet_Vertex___();
	STk_init_methods__Collection_Vertex__();
	STk_init_methods__Container_AttributeBase__();
	STk_init_methods__Container_Edge__();
	STk_init_methods__Container_Graph__();
	STk_init_methods__Container_Sequence_Edge___();
	STk_init_methods__Container_Sequence_Vertex___();
	STk_init_methods__Container_Set_Edge___();
	STk_init_methods__Container_Set_Vertex___();
	STk_init_methods__Container_SubSet_Vertex___();
	STk_init_methods__Container_Vertex__();
	STk_init_methods__Edge();
	STk_init_methods__Edge_();
	STk_init_methods__Graph();
	STk_init_methods__Graph_();
	STk_init_methods__List_AttributeBase__();
	STk_init_methods__List_Edge__();
	STk_init_methods__List_Graph__();
	STk_init_methods__List_Sequence_Edge___();
	STk_init_methods__List_Sequence_Vertex___();
	STk_init_methods__List_Set_Edge___();
	STk_init_methods__List_Set_Vertex___();
	STk_init_methods__List_SubSet_Vertex___();
	STk_init_methods__List_Vertex__();
	STk_init_methods__MSet_AttributeBase__();
	STk_init_methods__MSet_Edge__();
	STk_init_methods__MSet_Graph__();
	STk_init_methods__MSet_Sequence_Edge___();
	STk_init_methods__MSet_Sequence_Vertex___();
	STk_init_methods__MSet_Set_Edge___();
	STk_init_methods__MSet_Set_Vertex___();
	STk_init_methods__MSet_SubSet_Vertex___();
	STk_init_methods__MSet_Vertex__();
	STk_init_methods__Sequence_AttributeBase__();
	STk_init_methods__Sequence_Edge__();
	STk_init_methods__Sequence_Graph__();
	STk_init_methods__Sequence_Sequence_Edge___();
	STk_init_methods__Sequence_Sequence_Vertex___();
	STk_init_methods__Sequence_Set_Edge___();
	STk_init_methods__Sequence_Set_Vertex___();
	STk_init_methods__Sequence_SubSet_Vertex___();
	STk_init_methods__Sequence_Vertex__();
	STk_init_methods__Set_AttributeBase__();
	STk_init_methods__Set_Edge__();
	STk_init_methods__Set_Graph__();
	STk_init_methods__Set_Sequence_Edge___();
	STk_init_methods__Set_Sequence_Vertex___();
	STk_init_methods__Set_Set_Edge___();
	STk_init_methods__Set_Set_Vertex___();
	STk_init_methods__Set_SubSet_Vertex___();
	STk_init_methods__Set_Vertex__();
	STk_init_methods__SortedArray_Vertex__();
	STk_init_methods__SortedList_AttributeBase__();
	STk_init_methods__SortedList_Edge__();
	STk_init_methods__SortedList_Graph__();
	STk_init_methods__SortedList_Sequence_Edge___();
	STk_init_methods__SortedList_Sequence_Vertex___();
	STk_init_methods__SortedList_Set_Edge___();
	STk_init_methods__SortedList_Set_Vertex___();
	STk_init_methods__SortedList_SubSet_Vertex___();
	STk_init_methods__SortedList_Vertex__();
	STk_init_methods__SubSet_Vertex__();
	STk_init_methods__Vertex();
	STk_init_methods__Vertex_();
	STk_init_methods_____mHyperGraph();
	STk_init_methods_____mHyperGraph_();
	STk_init_methods____hyperGraph();
	STk_init_methods____hyperGraph_();
	STk_init_methods____mBinGraph();
	STk_init_methods____mBinGraph_();
	STk_init_methods____mDHyperGraph();
	STk_init_methods____mDHyperGraph_();
	STk_init_methods____mUHyperGraph();
	STk_init_methods____mUHyper_Graph();
	STk_init_methods___binGraph();
	STk_init_methods___binGraph_();
	STk_init_methods___dHyperGraph();
	STk_init_methods___dHyperGraph_();
	STk_init_methods___mDBinGraph();
	STk_init_methods___mDBinGraph_();
	STk_init_methods___mUBinGraph();
	STk_init_methods___mUBinGraph_();
	STk_init_methods___uHyperGraph();
	STk_init_methods___uHyperGraph_();
	STk_init_methods__dBinGraph();
	STk_init_methods__dBinGraph_();
	STk_init_methods__uBinGraph();
	STk_init_methods__uBinGraph_();
}

void STk_graph_cleanup(void)
{
}
